{
    "topic": {
        "material_technique": "Materi\u00e1l\/Technika",
        "measurements": "M\u011b\u0159en\u00ed",
        "when": "Kdy\u017e",
        "where": "Kde",
        "who": "SZO",
        "object_from": "Objekt z",
        "original_entry": "P\u016fvodn\u00ed z\u00e1znam",
        "literature": "Literatura"
    }
}